Subject: Re: [Sipping] Re: I-D ACTION:draft-shacham-sip-media-privacy-00.txt

From: Eunsoo Shim <[email-masked]>
Date: Sun, 03 Jul 2005 09:46:07 -0400

>Yes, I know there is none -but you just need to be concerned with the
>external appearance - a concatenation of of a UAC and UAS- and that is
>defined in section 6 of RFC3261. 
>
This is what some people hope should be sufficient. It becomes clearer 
that B2BUAs are beyond that. This B2BUA can break many things as we all 
know.

>Since these privacy requirements are
>critical to the requestor (otherwise it is of no use to send it), it
>might be useful to specify such a guideline, at the least 
>
Yes.

>(especially
>since almost all of the 'call servers' in todays market are actually
>b2bs)
>
>  
>
YES! This is the reality.
Will P2P SIP let us avoid this problem?

Regards,

Eunsoo

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP